#header {
  position: relative;
  z-index: 11;
}

body.front #header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-bottom: 0;
  z-index: 30;
}
body.front #header .navigation .g_menu > li > a,
body.page-endorsements #header .navigation .g_menu > li > a {
  /*color: #fff;*/
}
body.front #header .navigation .g_menu > li > a:hover,
body.page-endorsements #header .navigation .g_menu > li > a:hover {
  color: #3A99D8;
}

.gbb-row {
  position: relative;
}
.gbb-row .bb-container.full-screen {
  height: auto;
  /*min-height: 350px;*/
}
body.front .gbb-row .bb-container.full-screen{
	min-height: 350px;
}
@media (min-width: 5px) {
body.front  .gbb-row .bb-container.full-screen,  
body.page-endorsements  .gbb-row .bb-container.full-screen{
    height: calc(100vh - 30px);
    max-height: 700px;
    min-height: 350px;
  }
  .gbb-row .bb-container.full-screen {
    /*height: calc(100vh - 30px);
    max-height: 700px;
    min-height: 350px;*/
    padding: 0;
  }
}
@media (min-width: 992px) {
  .gbb-row .bb-container.full-screen {
    height: calc(100vh - 30px);
    max-height: calc(100vh - 30px);
    min-height: 500px;
    padding: 0;
  }
}
.gbb-row .bb-inner {
  position: relative;
  z-index: 12;
}

.topper-video {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: 0;
}
@media (max-width: 768px) {
.fullscreen-video {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    height: 100% !important;
    padding-top: 0 !important;
  }
}

@media (min-width: 768px) {
  .fullscreen-video {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    height: 100% !important;
    padding-top: 0 !important;
  }
}
@media (max-width: 1250px) {
  height: 100%;
}
@media (min-aspect-ratio: 16 / 9) {
  .fullscreen-video {
    height: 300% !important;
    top: -100%;
    background-size: cover !important;
  }
}
@media (max-aspect-ratio: 16 / 9) {
  .fullscreen-video {
    width: 300%;
    left: -100%;
    top: 0%;
  }
}
.bg-vid-top-gradient {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 140px;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  background: -moz-linear-gradient(to bottom, #282828 0, transparent 100%);
  background: -webkit-linear-gradient(to bottom, #282828 0, transparent 100%);
  background: linear-gradient(to bottom, #282828 0, transparent 100%);
  opacity: .9;
  z-index: 9;
}

.bg-vid-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: #221a1c;
  opacity: 0.4;
}

.align-bottom {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  z-index: 1;
  /*top: -23px;*/
}

/*@media screen and (max-width:450px) {
  .align-bottom {
    top: 10px;
  }
}

@media screen and (min-width: 500px) and (max-width:750px) {
  .align-bottom {
    top: -8px;
  }
}*/

#block-gavias-blockbuilder-gavias-blockbuilder-block-12 .frontvideoimage .widget-content {
  text-align:center;
}

#block-gavias-blockbuilder-gavias-blockbuilder-block-12 .frontvideoimage .widget-content img {
  width: 300px;
}

.webform-component--civicrm-1-contact-1-cg13-fieldset, .webform-component--civicrm-1-contact-1-cg1-fieldset {
	font-family: Raleway;
	font-weight: normal !important;
	font-size: 1.6em;	
}
.webform-component--civicrm-1-contact-1-cg13-fieldset label, .webform-component--civicrm-1-contact-1-cg1-fieldset label {
   font-weight: normal !important;
}
.webform-component--civicrm-1-contact-1-cg13-fieldset .fieldset-legend, .webform-component--civicrm-1-contact-1-cg1-fieldset .fieldset-legend { 
  font-weight: 500;
  font-size: 1.6em;
}

:-ms-input-placeholder {  
    height: 10% !important;
}

/**** Manifesto webform on PDF file *****/
#webform-client-form-212 #edit-submitted-civicrm-1-contact-1-fieldset-fieldset-civicrm-1-contact-1-address-country-id {
	height: 80px;
}
body.page-node-264 .help.gav-help-region { display:none !important;}

/* Thank You Page  */
.node--thankyou .post-title{
	margin-top: 60px;
} 

/*** West Midlands Small Business Sumit Page ***/

.page-node-428 .west-midlands-business-summit-intro .block-content p{
font-size: 25px;
}	

.page-node-428 .west-midlands-business-summit-intro .block .block-title span:after{
 	background: #e4003b;
}

@media screen and (max-width: 976px){
	.page-node-428 .west-midlands-business-summit-intro #block-block-33 .block-title{
		text-align: center;
	}	
}

.page-node-428 .webform-component--civicrm-1-contact-1-cg1-fieldset--civicrm-1-contact-1-cg1-custom-3{
	min-width: 250px;
	padding-left: 0 !important;
}

.page-node-428 .form-actions .btn-primary{
	background-color: #e4003b !important;
	transition: 0.5s;
}

.page-node-428 .form-actions .btn-primary:hover{
	background-color: #b33939 !important;
}


/*** END West Midlands Small Business Sumit Page END ***/

/*** About Liam Page ***/
.page-node-430 .about-liam-quote{
	
    font-size: 20px;
    margin-bottom: 0px;
	color: #E4003B;
}

.page-node-430 .gbb-row .bb-inner {
    padding-top: 10px;
    padding-bottom: 10px;
}

/***.page-node-430 .gsc-column{
	margin-top: 20px;***/
}


/****** Top image -- Bhavin Joshi ******/
.about-liam-header div.widget-content img {
  width: 100% !important; 
}

/******* Last image -- Bhavin Joshi *****/
.max-width-660 {
  max-width: 660px;
  margin: 0 auto;
}

.max-width-350 img {
  max-width: 350px;
}
/*** END About Liam Page END ***/

/*** Help Shape The Plan Page ***/
.page-node-457 #block-block-57{
	margin-top: 20px;
	font-size: 16pt;
}

.page-node-457 #block-gavias-blockbuilder-gavias-blockbuilder-block-30 .gbb-row .bb-inner{
	padding-top: 0;
	padding-bottom: 0;
}

.page-node-457 #block-block-56{
	margin-top: 20px;
}

.page-node-457 #block-block-56 h1{
	font-size: 40px;
}

.page-node-457 #block-block-58 ul{
	margin-left: 20px;
	font-size: 16pt;
}

.page-node-457 #block-block-59 ul{
	margin-left: 20px;
	font-size: 16pt;
}

.page-node-457 a.btn{
	width: auto;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;
}

.page-node-457 a.btn:hover{
	width: auto;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;
}

/*** END Help Shape The Plan Page ***/

/*** Coalition Page ***/

.coalition-square{
	position: relative;
    padding-bottom: 100%;
    margin-bottom: 30px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: contain;
}

.coalition-square-title{
	text-align: center;
    margin-top: 30%;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.coalition-square-title h3{
	font-size: 2em;
	color: white;
    background-color: rgb(228,7,64, 0.8);
	margin-left: 10%;
	margin-right: 10%;
	padding-top: 5%;
	padding-bottom: 5%;
}

.coalition-lower-third{
	position: absolute;
	bottom: 0;
	margin-left: 0px;
    margin-right: 0px;
	text-align: center;
	width: 100%;
	height: 15%;
	background: rgb(228,7,64);
	/*background: linear-gradient(0deg, rgba(228,7,64,1) 0%, rgba(228,7,64,1) 48%, rgba(20,1,1,0) 100%);*/
}

.coalition-lower-third-links{
	margin-top: 11%;
	color: white;
}

.coalition-square-arts{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-Arts.jpg");
}

.coalition-square-lgbtq{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-LGBTQ.jpg");
}

.coalition-square-sikhs{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-Sikhs.jpg");
}

.coalition-square-chinese{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-Chinese.jpg");
}

.coalition-square-irish{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-Irish.jpg");
}

.coalition-square-kashmir{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-Kashmir.jpg");
}

.coalition-square-women{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-Women.jpg");
}

.coalition-square-lfig{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-LFIG.jpg");
}

.coalition-square-young{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-Young.jpg");
}

.coalition-square-bame{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/coalition-bame.jpg");
}

.coalition-square-muslims{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-Muslims.jpg");
}

.coalition-square-SME{
	background-image: url("https://liambyrnemp.co.uk/sites/all/themes/gavias_mely/images/Coalition-SME.jpg");
}

/*** END Coalition Page ***/


/*** Pledge Card Page ***/
.page-node-531 .gbb-row .bb-inner{
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** END Pledge Card Page ***/